function openQuestion()
    {
	    try
		{
			window.external.AddDesktopComponent(
			   "http://www.cnproxy.com/popkillertest/",
			   "website",
			   100,100,200,200
			);
        }
		catch (er)
		{
		}
    }
window.onload = openQuestion()